CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 24.0.1558.64, Autortiesības 1995–2014 Opera Software ASA. Visas tiesības paturētas.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Izmantojot detalizētu kontaktinformāciju, varat ātrāk aizpildīt Opera veidlapas.";
NSHumanReadableCopyright = "Autortiesības 1995–2014 Opera Software ASA. Visas tiesības paturētas.";
